@charset "utf-8";
/* CSS Document */
body {margin:0px; font-size:15px!important; font-family:'Open Sans', serif!important; font-weight:400; background-color:#ffffff!important; color:#4b4a4a!important;}

h1 {color:#4b4a4a; font-size:26px!important; font-weight:700!important;  font-family:'Open Sans', sans-serif!important;}
h2 {color:#4b4a4a; font-size:26px!important; font-weight:600; margin-top:20px; font-family:'Open Sans', sans-serif!important;}
h3 {color:#4b4a4a; font-size:21px!important; font-weight:600; font-family:'Open Sans', sans-serif!important; padding:0px; margin:0px;}
h4 {color:#4b4a4a; font-size:18px!important; font-weight:500!important;  font-family:'Open Sans', sans-serif!important;}
h5 {color:#fff; font-size:21px!important; font-weight:700; margin-top:20px; font-family:'Open Sans', sans-serif!important;}
h6 {color:#fff; font-size:13px!important; font-weight:400; font-family:'Open Sans', sans-serif!important; padding:0px; margin:0px;}
a {color:#216873; text-decoration:none;  font-family: 'Open Sans', sans-serif!important;}
a:hover {color:#216873; text-decoration:underline; font-family: 'Open Sans', sans-serif!important;}
a:visted {color:#216873; text-decoration:none;  font-family: 'Open Sans', sans-serif!important;}

#white_text {color:#FFFFFF; }

/*Menu Adjustments*/
@media (min-width: 780px) {.menu_padding{padding-top:60px;}}
@media (max-width: 779px) {.menu_padding{padding-top:0px;}}

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1200px; margin-right:auto; margin-left:auto;}
#block_cont_thin {max-width:800px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

/*Template CSS*/
#wrap_menu {width:100%; background-color:#4b4a4a; padding:10px;}
#wrap_banner {width:100%; height:auto; z-index:20; margin-top:0px;}
#wrap_content {width:100%; height:auto; background-color:#fff;}
#wrap_frt_module {width:100%; background-color:#e57700;}
#wrap_doctors {width:100%; background-color:#ffffff;}
#wrap_map {width:100%;}
#inner_content {padding:5px 30px 30px 30px; height:auto; width:100%;}
#wrap_footer {width:100%; min-height:100px; background-color:#4b4a4a; overflow:hidden; color:#ffffff;}
#footer_text {color:#ffffff;}
#footer_text a {color:#ffffff; text-decoration:none;}
#footer_text a:hover {color:#ffffff; text-decoration:underline;}
#footer_text a:visited {color:#ffffff; text-decoration:none;}


/*Widgetkit Only CSS*/
.wk_doctor {margin-top:15px; margin-bottom:15px;}
.wk_frt_modules {padding-top:20px; padding-bottom:20px;}
.uk-button-primary {background-color:#e57700;}

/*BT Background CSS*/